.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360906,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.360906,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.360906,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.380956,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.380956,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.380956,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.400000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.360868px;}
.ls0{letter-spacing:0.400000px;}
.ls4{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.720000px;}
.ls6{letter-spacing:0.800000px;}
.ls3{letter-spacing:1.000000px;}
.ls5{letter-spacing:1.400000px;}
.ls9{letter-spacing:1.804340px;}
.lsa{letter-spacing:2.799880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.804340px;}
.ws2{word-spacing:-1.400000px;}
.ws3{word-spacing:-0.800000px;}
.ws1{word-spacing:-0.480000px;}
.ws5{word-spacing:-0.360868px;}
.ws4{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.500420px;}
._1{margin-left:-1.548000px;}
._0{width:1.110400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,64,66);}
.fc3{color:rgb(88,89,91);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:18.000000px;}
.fs8{font-size:20.000000px;}
.fsa{font-size:27.998800px;}
.fs7{font-size:32.000000px;}
.fs9{font-size:36.086800px;}
.fsb{font-size:37.264400px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:7.235284px;}
.y1b{bottom:77.225070px;}
.y1a{bottom:86.849232px;}
.y1d{bottom:95.226262px;}
.y22{bottom:98.381383px;}
.y21{bottom:108.005544px;}
.y1c{bottom:109.697311px;}
.y1e{bottom:124.769549px;}
.y18{bottom:124.991867px;}
.y17{bottom:147.448243px;}
.y19{bottom:160.280458px;}
.y16{bottom:161.884485px;}
.y12{bottom:170.017382px;}
.y15{bottom:176.320726px;}
.y11{bottom:190.869731px;}
.y14{bottom:198.777102px;}
.y13{bottom:214.817370px;}
.y10{bottom:223.523707px;}
.yb{bottom:305.648599px;}
.ya{bottom:326.500948px;}
.y9{bottom:347.353297px;}
.y8{bottom:368.205646px;}
.y20{bottom:401.493854px;}
.yc{bottom:402.562136px;}
.y5{bottom:610.363493px;}
.ye{bottom:624.777920px;}
.y4{bottom:631.215842px;}
.yd{bottom:647.234296px;}
.y3{bottom:652.068191px;}
.y2{bottom:672.920540px;}
.y1{bottom:715.529107px;}
.yf{bottom:827.943319px;}
.y1f{bottom:867.139479px;}
.y7{bottom:1276.883646px;}
.h4{height:12.978000px;}
.ha{height:14.420000px;}
.hc{height:20.187135px;}
.h9{height:23.072000px;}
.hb{height:26.018583px;}
.hd{height:26.867632px;}
.h3{height:28.840000px;}
.h5{height:34.608000px;}
.h8{height:40.376000px;}
.h6{height:51.912000px;}
.h7{height:57.680000px;}
.h2{height:60.564000px;}
.h0{height:1346.314268px;}
.h1{height:1346.580537px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:39.022926px;}
.x7{left:62.203840px;}
.x8{left:90.890256px;}
.xc{left:114.416999px;}
.xd{left:116.290342px;}
.x1{left:356.620241px;}
.x2{left:358.854811px;}
.x5{left:365.279580px;}
.x6{left:381.462286px;}
.xb{left:396.779619px;}
.x10{left:398.064926px;}
.xa{left:560.979356px;}
.x9{left:600.980578px;}
.xe{left:606.181154px;}
.xf{left:656.691638px;}
.x4{left:709.686279px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.332497pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.265997pt;}
.ls8{letter-spacing:0.299968pt;}
.ls0{letter-spacing:0.332497pt;}
.ls4{letter-spacing:0.398996pt;}
.ls2{letter-spacing:0.598494pt;}
.ls6{letter-spacing:0.664993pt;}
.ls3{letter-spacing:0.831241pt;}
.ls5{letter-spacing:1.163738pt;}
.ls9{letter-spacing:1.499842pt;}
.lsa{letter-spacing:2.327376pt;}
.ws6{word-spacing:-1.499842pt;}
.ws2{word-spacing:-1.163738pt;}
.ws3{word-spacing:-0.664993pt;}
.ws1{word-spacing:-0.398996pt;}
.ws5{word-spacing:-0.299968pt;}
.ws4{word-spacing:-0.265997pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.909693pt;}
._1{margin-left:-1.286762pt;}
._0{width:0.923010pt;}
.fs4{font-size:14.962343pt;}
.fs8{font-size:16.624826pt;}
.fsa{font-size:23.273758pt;}
.fs7{font-size:26.599721pt;}
.fs9{font-size:29.996838pt;}
.fsb{font-size:30.975708pt;}
.fs3{font-size:33.249651pt;}
.fs5{font-size:39.899582pt;}
.fs6{font-size:46.549512pt;}
.fs2{font-size:59.849372pt;}
.fs0{font-size:66.499303pt;}
.fs1{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:6.014267pt;}
.y1b{bottom:64.192667pt;}
.y1a{bottom:72.192667pt;}
.y1d{bottom:79.156000pt;}
.y22{bottom:81.778667pt;}
.y21{bottom:89.778667pt;}
.y1c{bottom:91.184933pt;}
.y1e{bottom:103.713600pt;}
.y18{bottom:103.898400pt;}
.y17{bottom:122.565067pt;}
.y19{bottom:133.231733pt;}
.y16{bottom:134.565067pt;}
.y12{bottom:141.325467pt;}
.y15{bottom:146.565067pt;}
.y11{bottom:158.658800pt;}
.y14{bottom:165.231733pt;}
.y13{bottom:178.565067pt;}
.y10{bottom:185.802133pt;}
.yb{bottom:254.067733pt;}
.ya{bottom:271.401067pt;}
.y9{bottom:288.734400pt;}
.y8{bottom:306.067733pt;}
.y20{bottom:333.738267pt;}
.yc{bottom:334.626267pt;}
.y5{bottom:507.359333pt;}
.ye{bottom:519.341200pt;}
.y4{bottom:524.692667pt;}
.yd{bottom:538.007867pt;}
.y3{bottom:542.026000pt;}
.y2{bottom:559.359333pt;}
.y1{bottom:594.777333pt;}
.yf{bottom:688.220667pt;}
.y1f{bottom:720.802133pt;}
.y7{bottom:1061.398400pt;}
.h4{height:10.787849pt;}
.ha{height:11.986499pt;}
.hc{height:16.780380pt;}
.h9{height:19.178399pt;}
.hb{height:21.627720pt;}
.hd{height:22.333485pt;}
.h3{height:23.972999pt;}
.h5{height:28.767598pt;}
.h8{height:33.562198pt;}
.h6{height:43.151397pt;}
.h7{height:47.945997pt;}
.h2{height:50.343297pt;}
.h0{height:1119.112000pt;}
.h1{height:1119.333333pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:32.437467pt;}
.x7{left:51.706400pt;}
.x8{left:75.551733pt;}
.xc{left:95.108133pt;}
.xd{left:96.665333pt;}
.x1{left:296.437467pt;}
.x2{left:298.294933pt;}
.x5{left:303.635467pt;}
.x6{left:317.087200pt;}
.xb{left:329.819600pt;}
.x10{left:330.888000pt;}
.xa{left:466.309200pt;}
.x9{left:499.559867pt;}
.xe{left:503.882800pt;}
.xf{left:545.869200pt;}
.x4{left:589.920533pt;}
}
